body {
    font-family: 'Quicksand', 'Helvetica Neue', Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
}

.Roboto {
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, sans-serif;
}

.quicksand {
    font-family: 'Quicksand', 'Helvetica Neue', Helvetica, sans-serif;
}

.lora {
    font-family: 'Lora', serif;
}

.grit-nav {
    background-color: #333333;
}

.grit-logo-container {
    position: absolute;
    left: 0;
    top: 17%;
    text-align: center;
    width: 100vw;
    margin: 0 auto;
}

.grit-subtitle-container {
    text-align: center;
    width: 100vw;
    margin: 0 auto;
}

.grit-page1-text-container {
    text-align: center;
    font-size: calc(1em + 1vw);
    font-weight: bolder;
    font-style: italic;
    width: 75vw;
    margin: 0 auto;
}

.page-1-wrapper {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../gfx/0.jpg");
    height: 100vh;
    min-height: 100vh;
}

.page-2-wrapper {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../gfx/1.jpg");
    height: 55vh;
    min-height: 55vh;
}

.page-2-title {
    margin-top: -40px;
    margin-left: 10px;
    background-color: white;
    padding: 5px 18px;
}

.page-3-wrapper {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../gfx/2.jpg");
    height: 55vh;
    min-height: 55vh;
}

.page-3-title {
    margin-top: -40px;
    margin-left: 10px;
    background-color: white;
    padding: 5px 18px;
}

.page-4-wrapper {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../gfx/1a.jpg");
    height: 55vh;
    min-height: 55vh;
}

.page-4-title {
    margin-top: -40px;
    margin-left: 10px;
    background-color: white;
    padding: 5px 18px;
}

.page-squad-wrapper {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../gfx/3.jpg");
    height: 55vh;
    min-height: 55vh;
    margin-top: 65px;
}

.page-squad-title {
    margin-top: -40px;
    margin-left: 10px;
    background-color: white;
    padding: 5px 18px;
}

.page-signup-wrapper {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../gfx/0a.jpg");
    height: 100vh;
    min-height: 100vh;
}

.page-signup-container {
    background-color: rgba(238, 235, 255, 0.9)
}

@media only screen and (max-device-width: 1024px) {
    .page-1-wrapper {
        background-attachment: scroll;
    }
}